Subject: Re: [manet] Slot requests

From: Thomas Clausen <[email-masked]>
Date: Fri, 11 Jul 2014 18:37:44 +0200

Dear Ulrich, all

I have a few I-Ds, that I am working on -- but which I didn't manage to get in under the deadline. I therefore had the decency to show enough respect for my fellow WG participants and not request a slot for presenting this un-submitted work. 

I had hoped to be able to - at least - announce their existence and the subjects during the "Open Mike" in case there were willing victims for discussions and work on progressing them during the IETF week.

Not sure if that falls under what you are requesting here? I'm a little befuddled at this whole process/situation...

Thomas

Sent from my iPad

> On 11 Jul 2014, at 17:27, Ulrich Herberg <[email-masked]> wrote:
> 
> Hello Charlie,
> 
> I have uploaded an updated agenda. The chairs allocated you a slot of
> up to 20 minutes (assuming enough time is remaining at that point of
> the meeting).
> 
> @All: As there is risk that the "open mike" slot will fall off the
> table, please let me know if there is anything you would like to
> announce during that slot (e.g., a new interop event, a new
> implementation, etc.)
> 
> Regards
> Ulrich
> 
>> On Fri, Jul 11, 2014 at 7:24 AM, Ulrich Herberg <[email-masked]> wrote:
>> Hello Charlie,
>> 
>> I will discuss this with the chairs and let you know.
>> 
>> Regardless of what they decide, I'd really appreciate in the future to
>> receive slot requests (in particular such large ones) several days
>> *before* the first draft agenda deadline, not one business day before
>> the final deadline. As you can see, the agenda is already very dense,
>> so this will make it more difficult for me to schedule the meeting.
>> 
>> Thanks
>> Ulrich
>> 
>> On Thu, Jul 10, 2014 at 9:36 PM, Charlie Perkins
>> <[email-masked]> wrote:
>>> Hello Ulrich,
>>> 
>>> Please schedule at least 30 minutes for reporting on the
>>> current status of AODVv2.
>>> 
>>> Regards,
>>> Charlie P.
>>> 
>>> 
>>> 
>>>> On 6/23/2014 11:34 AM, Ulrich Herberg wrote:
>>>> 
>>>> Hi,
>>>> 
>>>> the MANET meeting has been scheduled (preliminarily):
>>>> 
>>>> manet Session 1 (2:00:00)
>>>>     Tuesday, Afternoon Session II 1420-1620
>>>>     Room Name: Manitoba
>>>> 
>>>> Please send your requests for slots during the meeting.
>>>> 
>>>> Thanks
>>>> Ulrich
>>>> 
>>>> _______________________________________________
>>>> manet mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/manet
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet